@charset "utf-8";

/* === normalize === */

html, body, section, article, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, input, textarea, select, option, address, blockquote, del, noscript, img, hr { margin: 0; padding: 0; font-size: 100.01%; font: inherit; vertical-align: baseline; } html { overflow-y: scroll; } ul { list-style: none; } table { border-collapse: collapse; border-spacing: 0; border: 0; } img { border: 0; line-height: 0; vertical-align: middle; } address { font-style: normal; } hr { 	clear: both; visibility: hidden; } sub, sup { font-size: 75%; line-height: 0; vertical-align: baseline; position: relative; } sup { top: -0.5em; } sub { bottom: -0.25em; }

/* font color #333 */
/* key color  #00538c */
/* sub color  # */


/* === basic === */

html {
	height: 100%;
	font-size: 62.5%; /* 10px */
	overflow-y: scroll;
}
body {
	width: 100%;
	height: 100%;
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6em; /* 16px */
	font-weight: 400;
	line-height: 2;
	text-align: left;
	-webkit-text-size-adjust: 100%;
}
#wrap {
	width: 100%;
	min-height: 100%;
	position: relative;
}
.scroll_prevent {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
}

@media only screen and (max-width: 767px) {
	body {
		font-size: 1.4em; /* 14px */
		position: relative;
		right: 0;
	}
}
@media print {
	body {
		width: 1280px;
		transform: scale(0.8);
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		transform-origin: 0 0;
	}
}


/* === anchor === */

a {
	color: #00538c;
	transition: all .5s;
}
a:hover {
	color: #333;
	text-decoration: none;
}
a:link, a:visited, a:active, a:hover {
	outline: none;
}
a[href^="tel:"] {
	color: #333;
}

@media only screen and (min-width: 1025px) {
	a[href^="tel:"] {
		pointer-events: none;
		text-decoration: none;
	}
}


/* === clearfix === */

.cf {
	zoom: 1;
}
.cf:after {
	content:"";
	display: block;
	clear: both;
}


/* === break === */

br.pc { display: inline; }
br.sp { display: none; }

@media only screen and (max-width: 767px) {
	br.pc { display: none; }
	br.sp { display: inline; }
}


/* === header === */

header {
	width: calc(100% - 100px);
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
	padding: 40px;
	position: fixed;
	top: 0;
	z-index: 1000;
}

@media (min-width: 768px) and (max-width: 1023px) {
	header {
		width: calc(100% - 60px);
		padding: 30px;
	}
	.logo img {
		width: 75px;
	}
}

@media only screen and (max-width: 767px) {
	header {
		width: calc(100% - 50px);
		padding: 25px;
	}
	.logo {
		width: 50px;
		position: relative;
		z-index: 1001;
	}
	.logo img {
		width: 50px;
	}
}


/* === navi === */

nav {
	position: absolute;
	top: 40px;
	right: 50px;
}
nav ul {
	margin: 0;
}
nav ul li {
	margin-left: 1em;
	float: left;
}
nav ul li a {
	padding: .25em .5em;
	color: #333;
	text-align: center;
	text-decoration: none;
	display: block;
}
nav ul li a:hover,
nav ul li a.current {
	color: #00538c;
}

@media (min-width: 768px) and (max-width: 1023px) {
	nav {
		top: 30px;
		right: 30px;
	}
}

@media only screen and (max-width: 767px) {
	nav {
		top: 0;
		right: 0;
	}
	nav ul li {
		margin-left: 0;
		float: none;
	}
	nav ul li a {
		padding: 15px .0;
		text-align: left;
	}
}

/* -- slide navi -- */

@media only screen and (max-width: 767px) {
	.slide_nav {
		width: calc(100% - 100px);
		height: calc(100% - 10px);
		padding: 10px 0 0 100px;
		background: #fff;
		overflow-x: hidden;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 1000;
		display: none;
	}
}

/* -- trigger -- */

.slide_nav_trigger {
	display: none;
}

@media only screen and (max-width: 767px) {
	.slide_nav_trigger {
		width: 48px;
		height: 26px;
		background: none;
		border: none;
		position: absolute;
		top: 20px;
		right: 20px;
		display: inherit;
		cursor: pointer;
	}
	.slide_nav_trigger:focus,
	.slide_nav_trigger:active {
		outline: none;
	}
	.slide_nav_trigger span {
		width: 48px;
		height: 26px;
		background: url(../img/common/nav_open.svg) no-repeat center;
		background-size: cover;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1001;
	}
	.slide_nav_trigger.close span {
		background: url(../img/common/nav_close.svg) no-repeat center;
	}
}


/* === footer === */

footer {
	width: calc(100% - 100px);
	padding: 50px;
	position: absolute;
	bottom: 0;
	line-height: 1.75;
}

.ft_logo {
	float: left;
}

address {
	padding-left: 50px;
	float: left;
}
.ft_catchphrase {
	margin: -5px 0 30px;
	font-family: "Shippori Mincho", serif;
	font-size: 2rem;
	font-weight: 500;
}
.ft_company strong {
	margin-right: 1em;
	font-size: 1.5rem;
	display: inline-block;
}
.ft_company span {
	font-size: 1.2rem;
}
.ft_address {
	font-size: 1.3rem;
}
.ft_tel {
	font-size: 1.3rem;
}

.ft_nav {
	font-size: 1.4rem;
	font-weight: 500;
	float: right;
}
.ft_nav ul {
	margin: 0;
}
.ft_nav ul li {
	margin-left: 2em;
	float: left;
}
.ft_nav ul li a {
	color: #333;
	text-decoration: none;
}
.ft_nav ul li a:hover {
	color: #00538c;
}

.ft_copyright {
	font-size: 1.2rem;
	position: absolute;
	right: 50px;
	bottom: 50px;
}

@media (min-width: 768px) and (max-width: 1023px) {
	footer {
		width: calc(100% - 60px);
		padding: 30px;
	}

	.ft_logo img {
		width: 75px;
	}

	address {
		padding-left: 30px;
	}

	.ft_nav {
		display: none;
	}

	.ft_copyright {
		right: 30px;
		bottom: 30px;
	}
}

@media only screen and (max-width: 767px) {
	footer {
		width: calc(100% - 50px);
		padding: 25px;
	}

	.ft_logo {
		margin-bottom: 15px;
		text-align: center;
		float: none;
	}
	.ft_logo img {
		width: 50px;
	}

	address {
		margin-bottom: 15px;
		padding-left: 0;
		text-align: center;
		float: none;
	}
	.ft_catchphrase {
		margin: 0 0 15px;
		font-size: 1.6rem;
	}
	.ft_company strong {
		margin-right: 0;
		display: block;
	}
	.ft_company span {
		margin-bottom: 10px;
		display: block;
	}

	.ft_nav {
		display: none;
	}

	.ft_copyright {
		text-align: center;
		clear: both;
		position: relative;
		right: initial;
		bottom: initial;
	}
}


/* ===  animation === */

.fadein {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.5s;
	-ms-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-name: fadein;
	animation-name: fadein;
	visibility: visible !important;
}
@-webkit-keyframes fadein {
	0% { opacity: 0; -webkit-transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadein {
	0% { opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}